@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size: 15px; }
body { background: #61D9F4; }
.clr { clear:both; }
input { color:#000; width: 300px; }
select { color:#000; }
option { color: #000; }
textarea { color:#000; }

/*Nav1 Elements*/
.nav1-wrapper { background:url(../images/nav1_bg.jpg) repeat-x; width: 1000px; margin: 0 auto; height: 76px; }
.nav1-wrapper-inner ul { list-style: none; margin-left: 20px; }
.nav1-wrapper-inner ul li { background:url(../images/menu-bg.jpg) left no-repeat; float: left; display: block; }
.nav1-wrapper-inner ul li:hover { background:url(../images/menu-bg-hover.jpg) repeat-x; }
.nav1-wrapper-inner ul li a { text-decoration: none; color:#FFF; display:block; padding:24px 22px 24px 22px; height:28px; }
.nav1-wrapper-inner ul li a span { text-transform:uppercase; font-weight: bold; display: block;}
.nav-active { background:url(../images/menu-bg-hover.jpg) repeat-x; }

/*Banner*/
.banner { width: 1000px; height: 490px; margin: 0 auto; }
.banner2 { width: 1000px; height: 130px; margin: 0 auto; background:url(../images/banner2.jpg) bottom repeat-x; }
.banner2-inner { width: 850px; height: 130px; margin: 0 auto; }
.banner2-inner-left { width: 550px; height: auto; float: left; }
.banner2-inner-right { width: 266px; height: 106px; float: right; margin-top: 10px;  }
.btn-booknow { background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
padding: 8px; display: inline-block; text-decoration: none; font-size: 20px; margin-top: 5px;}

/*Footer*/
.footer { background: #2d2d2d; width: 1000px; height: 70px; margin: 0 auto; }
#footer-copyright {
	float:right;
	margin-right:40px;
	margin-top:40px;
	text-align: right;
}
	#footer-copyright p {
		font-size: 11px;
		text-transform: uppercase;
		color: #b4b4b4;
	}

#footer-agent {
	float: left;
	line-height: 13px;
	margin-left: 40px;
	margin-top: 12px;
	
}
	#footer-agent p {
		font-size: 11px;
		color: #b4b4b4;
	}
		#footer-agent a {
			color: #00aad1;
			font-size: 11px;
			text-decoration: none;
		}
			#footer-agent a:hover {
				color: #b4b4b4;
			}

#luxurylogo {
	background-image: url(../images/luxuryholidays_logo.png);
	width: 102px;
	height: 42px;
	display: inline-block;
	margin-bottom: -2px;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
}

#luxurylogo:hover {
	background-image: url(../images/luxuryholidays_logo_hover.png);
}

/*Home Content*/
.home-content { width: 1000px; height: auto; margin: 0 auto; background: #00d1fc url(../images/home-content-bg.jpg) repeat-x; }
.home-content-inner { width: 850px; height: auto; margin: 0 auto; }
.home-img-left { float: left; width: 160px; height:255px; margin-top: 30px; }
.home-text-left { float: right; width: 675px; margin-top: 30px;  }

/*About Elements*/
.about-content { width: 1000px; height: auto; margin: 0 auto; background: #00d1fc url(../images/home-content-bg.jpg) repeat-x; }
.about-content-inner { width: 850px; height: auto; margin: 0 auto; }
.about-img-left { float: left; width: 230px; height:auto; margin-top: 30px; }
.about-text-right { float: right; width: 600px; margin-top: 30px;  }
.about-features-img-right { float: right; width: 230px; height:auto; margin-top: 30px; }
.about-featrues-text-left { float: left; width: 600px; margin-top: 30px; }

/*Activities Elements*/
.activities-content-inner { width: 850px; padding-top: 30px; }

/*Gallery Elements*/
.gallery-content-inner { width: 900px; height: auto; margin: 0 auto; }
.gallery-content-inner2 { width: 900px; padding-top: 30px; }

/*Calendar*/
#calendar { display:none; }


/*Disclaimer*/
#disclaimer{ -webkit-border-radius: 40px 40px 0px 0px;-moz-border-radius: 40px 40px 0px 0px;border-radius: 40px 40px 0px 0px;background-color:#E30000;}
